<? $this->load->view( $this->aSystemVar['template_viewer_root'] . '_header') ?>

	<div class="colCapt"><?= $this->lang->line('search_result') ?></div>

	<div id="breadcrumb">
		<?= anchor( base_url(true), $this->lang->line('home') ); ?>
	</div>

<?
	if ( isset($data['PostList']))
	{
		echo '<hr />';
		echo 'Posts:';
		echo '<br />';
		foreach( $data['PostList'] as $aPost )
		{
			echo anchor('post/review/' . $aPost['Id'], $aPost['Title']);
			echo "<br />";
			echo $aPost['Body'];
			echo "<br />";
			echo "<br />";
		}
	}

	if ( isset($data['CommentList']))
	{
		echo '<hr />';
		echo 'Comments:';
		echo '<br />';
		foreach( $data['CommentList'] as $aComment )
		{
			echo anchor('post/review/' . $aComment['PostId'], $aComment['Body']);
			echo "<br />";
			echo "<br />";
		}
	}

	if ( isset($data['CategoryList']))
	{
		echo '<hr />';
		echo 'Category:';
		echo '<br />';
		foreach( $data['CategoryList'] as $aCategory )
		{
			echo anchor('catalog/index/' . $aCategory['Id'], $aCategory['Title']);
			echo "<br />";
			echo $aCategory['Description'];
			echo "<br />";
			echo "<br />";
		}
	}

	if ( isset($data['UserList']))
	{
		echo '<hr />';
		echo 'User:';
		echo '<br />';
		foreach( $data['UserList'] as $aUser )
		{
			echo anchor('user/profile/' . $aUser['Name'], $aUser['Name']);
			echo ', ';
			echo $aUser['RealName'];
			echo "<br />";
			echo $aUser['Description'];
			echo "<br />";
			echo "<br />";
		}
	}

?>

<? $this->load->view( $this->aSystemVar['template_viewer_root'] . '_footer') ?>